Adobe usuwa podatności w Adobe Reader i Acrobat

Firma Adobe opublikowała aktualizację dla programu Acrobat Reader oraz dla Adobe Acrobat (APSB10-17). Wykryte w niej podatności mogą pozwolić atakującemu na przeprowadzenie ataku typu DoS (Denial of Service) oraz na zdalne wykonanie kodu.

Podatne systemy:

  • Adobe Reader 9.3.3 i wcześniejsze wersje dla systemów Windows, Macintosh oraz UNIX
  • Adobe Acrobat 9.3.3 i wcześniejsze wersje dla systemów Windows i Macintosh

Zalecamy zapoznanie się z Adobe Security Bulletin APSB10-17 oraz zainstalowanie niezbędnych poprawek.
 

Ocena: 5/5 (1)
A
A+
A++
Drukuj
PDF